




/*
     FILE ARCHIVED ON 15:10:13 May 31, 2014 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:58:20 Jun 29, 2016.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*----Contents----
1. RESET
2. TOP BAR
3. HEADER
  3A. NAVIGATION (CONTAINER, LOGO)
  3B. HERO IMAGE
4. SIDEBAR
  4A. SIDEBAR NAVIGATION
  4B. OTHER PUBLICATIONS
5. CONTENT WRAPS
  5A. BREADCRUMBS
  5B. READ MORE/VIEW ISSUES BUTTONS
  5C. BOXES
  5D. HOME BOXES
  5E. CONTENT LEFT
  5F. CONTENT RIGHT
6. FOOTER
  6A. FOOTER CONTENT
7. CONTACT FORM
*/



/*------------------------------


1. RESET


------------------------------*/


body {
  background-color: #fff;
  margin: 0;
  padding: 0;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #606060;
  }
  
  h1,
  h2,
  h3,
  h4 {
    color: #333;
    text-transform: uppercase;
    }
  
  
  h1 {
    font-size: 30px;
    }
  
  h2 {
    font-size: 20px;
    }
  
  h3 {
    font-size:13.5px;
    }
    
  h4 {
    color: #cccccc !important;
    font-size: 10px;
    }

  a {
    color: #053B80;
    text-decoration:none;
    }

  a:hover {
    color: #5196da;    
    }
p {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 18px;
  color: #606060;
  }
  
  
  li 
  {
	line-height: 1.5em;
  }
  
img
{
	border: none;
}  
/*------------------------------


2. TOP BAR


------------------------------*/

#top {
  width: 100%;
  height: 35px;
  background: #606060;
  }

  #top .top_wrap {
    width: 980px;
    margin: 0 auto;
    padding-top: 11px;
    text-align: right; /*safari*/
    }
  
    #top a {
      color: #fff;
      text-transform: uppercase;
      text-align: right;
      font-size: 11px;
      }
    
    #top a:hover {
      color: #ccc;
      }
    

/*------------------------------


3. HEADER


------------------------------*/

#container {
  width: 980px;
  margin: 0 auto;
}

#header {
  clear: both;
  height: 100px;
  margin: 20px 0 50px 0;
}
  
#header .logo {
  border: none;
  float: left;
  background-repeat:no-repeat;
}

.cambridge_publishing #header .logo {
  background:url(/images/logo_publishing_new.gif) no-repeat;
  background-size:148px 99px;
  width: 148px;
  height: 99px;
}

.cambridge_sportsmedia #header .logo {
  background:url(/images/logo_sports_new.gif);
  background-size:148px 99px;
  width: 148px;
  height: 99px;
}

.cambridge_print #header .logo {
  background:url(/images/logo_print_new.gif);
  background-size:148px 99px;
  width: 148px;
  height: 99px;
}

/*------------------------------


3A. HEADER NAVIGATION


------------------------------*/
  
#navigation {
    border-left: 1px solid #E0DFDF;
    float: right;
    font: 16px/18px Arial,Helvetica,sans-serif;
    list-style: none outside none;
    margin: -20px 0 0 0 ;
    padding: 0 1px 0 0;
}
#navigation li {
    border-right: 1px solid #E0DFDF;
    cursor: pointer;
    float: left;
    list-style: none outside none;
    position: relative;
}
#navigation a {
    color: #053b80;
    display: block;
    padding: 101px 22px 0px;
    text-decoration: none;
    text-transform: uppercase;
}
#navigation li:hover a,
#navigation li.active a,
#navigation a:hover {
    background: none repeat scroll 0 0 #f8f8f8;
    border-color: #3CBADE;
  color: #5196da;
}
#navigation li:hover ul {
    display: block;
  color: #5196da;
}
#navigation ul {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #C3C1C1;
    display: none;
    left: -1px;
    min-width: 125px;
    position: absolute;
    top: 156px;
}
#navigation ul li {
    border-right: medium none;
    border-top: 1px solid #C3C1C1;
    float: none;
}
#navigation ul a {
    border: medium none;
    font: 12px/14px Arial,Helvetica,sans-serif;
    padding: 6px 17px 8px;
    text-align: center;
    text-transform: uppercase;
    width: 91px;
}
#navigation ul a:hover {
  color: #5196da;
    background: none repeat scroll 0 0 #F8F8F8;
}

.container_bar {
  height: 10px;
  width: 980px;
  margin-bottom: 50px;
}
  
.cambridge_publishing .container_bar {
  background-color: #fdc463;
}

.cambridge_sportsmedia .container_bar {
  background-color: #f05033;
}

.cambridge_print .container_bar {
  background-color: #76c16a;
}

/*------------------------------


3b. HERO IMAGE


------------------------------*/

  .hero {
    background: url(/images/landing_image.jpg) no-repeat;
    height: 443px;
    width: 979px;
    margin: 0px 0 50px 0;
  }
  
  .sports_hero {
    background: url(/images/sportsheader.jpg) no-repeat;
    height: 443px;
    width: 979px;
    margin: 0px 0 50px 0;
  }


.homepage-feautre { margin: 0; padding: 0; width: 980px; height: 433px; background: #0d2740 url(/images/hero_background.jpg) no-repeat; position: relative; }
.homepage-feautre-inner { float: left; margin: 0; padding: 0; width: 605px; height: 433px; /*background: #0F9;*/ }
.homepage-feautre h1 { float: left; margin: 0; padding: 138px 0 0 0; width: 310px; color: #FFF; text-transform: none; font-size: 22px; line-height: 1.3em; }
  
    
/*------------------------------


4. SIDEBAR


------------------------------*/

#sidebar {
  width: 310px;
  float: left;
  clear: both;
  height: 100%;
  }
  
  
/*------------------------------


4A. SIDEBAR NAVIGATION


------------------------------*/

#side_nav {
  width: 272px;
  background-color: #f1f1f2;
  margin-bottom: 50px;
  margin-top: 0;
  }
  
  #side_nav ul,
  #side_nav ul li {
    text-transform: uppercase;
    list-style: none outside none;
    padding: 0;
    margin: 0;
    }
    
    #side_nav ul li
  {
      list-style: none outside none;
      border-bottom: 1px solid white;
      font-size: 12px;
     }
      
    #side_nav ul li a
  {
    display: block;
    background: url(/images/arrow_down_2.png) 7px 11px no-repeat;
    padding: 10px 0 9px 22px;
    }
      
    
    #side_nav ul li a.active
  {
    font-weight: bold;  
    }
    
    #side_nav ul li a
  {
      text-decoration: none;
      color: #053B80 !important;
    }
      
    #side_nav ul li.selected,
    #side_nav ul li a:hover,
    #side_nav ul li:hover {
        background-color: #e9e9e9 !important;
        color: #5196da;
    }
      
  #side_nav ul.first_nav > li
  {
    padding-left: 20px;
  }
  
  #side_nav ul.second_nav > li
  {
    padding-left: 40px;
  }
  
   #side_nav ul.second_nav > li a 
  {
    display: block;
    background: url(/images/arrow_right_2.png) 7px 11px no-repeat;
    padding: 10px 0 9px 22px;
  }

  #side_nav ul.first_nav_right > li
  {
    padding-left: 20px;
  }

  #side_nav ul.first_nav_right > li a
  {
    background: url(/images/arrow_right_2.png) 7px 11px no-repeat;
    padding: 10px 0 9px 22px;
  }
  

/*------------------------------


4B. OTHER PUBLICATIONS


------------------------------*/
.other_publications {
  height: 97px;
  width: 272px;
  background-color: #9bbbd4;  
  margin-bottom: 40px;
  }
  
  .side-nav-pub-box { margin-top: -14px; }
  
  .other_publications h3 {
    padding: 20px 0 0 20px;
    color: #333;
  }
    
    .pub_drop_down {
      width: 220px;
      margin-left: 20px;
      }

/*------------------------------


5. CONTENT WRAPS (mmm, wraps!)


------------------------------*/

#home_content {
    height: 100%;
    margin: 0 auto;      
      width: 980px;
    margin-bottom: 50px;
    }


#content {
    height: 100%;
    float: right;
    padding-left: 39px;
    width: 630px;
    border-left: 1px solid #dcdcdd;
    margin-bottom: 50px;
    padding-bottom: 50px;
    min-height: 666px;
    }

#content.full_width {
    float: none;
    border-left: none;
    width: 940px;
}

/*------------------------------


5A. BREADCRUMBS


------------------------------*/

#bread {
  color: #999999;
  padding: 3px;
  margin-bottom: 25px;
  font-size: 10px;
  text-transform: uppercase;
  }

    #bread ul {
      margin-left: 0;
      padding-left: 0;
      display: inline;
      border: none;
      }
    
      #bread ul li {
        margin-left: 0;
        padding-left: 2px;
        border: none;
        list-style: none;
        display: inline;
        }

/*------------------------------
  
  
5B. READ MORE/VIEW ISSUES BUTTONS
  
  
------------------------------*/
  
  a.read_more{
  display: inline-block;
  max-width: 80px;
    background: #053B80;
    color: #fff;
    text-transform: uppercase;
    font-size: 10px;
    font-weight: bold;
    padding: 5px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    }
  
  .ie7 a.read_more { display: inline; } 
    
    a:hover.read_more {
    background: #5196da;  
    }
  
  
  
  .top_button {
    float: left;
    margin-bottom: 30px;
    }
    

    
    
/*------------------------------
  
  
5C. BOXES
  
  
------------------------------*/
    
  #boxes {
    width: 630px;
    border-top: 1px solid #dbdcdd;
    clear: both;    
    }

  .left_story,
  .right_story {
    height: 250px;  
    border-bottom: 1px solid #dbdcdd;
    overflow: hidden;
    }
    
    
  .left_info,
  .right_info {
    height: 230px;  
    border-bottom: 1px solid #dbdcdd;
    overflow: hidden;
    margin-top: 35px;
    }
    
    .right_info img {
      margin-left: 20px;
    }
    
    .left_info p,
    .right_info p {
      margin-right: 20px;
        margin-top: 26px;
    }
  
  .left_story h3,
  .right_story h3 {
    color: #333 !important;
    margin: 8px 0 20px 0;
    }
    
/*------------------------------
  
  
5D. HOME BOXES
  
  
------------------------------*/

  #home_boxes {
    width: 980px;
    clear: both;
    height: 250px;
    margin-bottom: 20px;
    padding-bottom: 20px;
  background: url(/images/home_boxes_bg.gif) repeat-y; 
    }
  
  
  #home_boxes .subscribers,
  #home_boxes .publishing_solutions,
  #home_boxes .manuscript_management,
  #home_boxes .clients_container{
    width: 270px;
    float: left;  
    }
    
    #home_boxes .subscribers {
      padding-right: 40px;
    }
    
    #home_boxes .publishing_solutions {
      padding:0 40px;
      }
      
    #home_boxes .manuscript_management {
      padding-left:40px;
      }


    #home_boxes p{
      margin: 20px 0;
    }
    
    #home_boxes .clients_container {
      padding-right: 40px;
    }

    #home_boxes .clients_container .clients {
      
    }

    #home_boxes .clients_container .clients .client {
      width: 270px;
    }
  
/*------------------------------
  
  
5E. CONTENT LEFT
  
  
------------------------------*/
    
  .content_left {
    width: 315px;
    float: left;
    }
    
    .left_story {
    padding: 30px 44px 30px 0;
    }
    
    .left_story p,
    .right_story p {
      padding-bottom: 20px;
      }

      p.issue {
         margin-bottom: -13px !important;
         margin-top: 35px;
         }
    
      img.issue {
        float: left;
        border: 15px solid #f1f1f2;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
        margin-right: 20px;
        }
    
/*------------------------------
  
  
5F. CONTENT RIGHT
  
  
------------------------------*/
  
  .content_right{
    width: 314px;
    float: right;
    border-left: 1px solid #dbdcdd;
    }

  .right_story {
    padding: 30px 0px 30px 44px;
    }
    
    
      
/*------------------------------
  
  
  6. FOOTER (and fixes so it will stick!)
  
  
------------------------------*/
  
  #footer {
    background-color: #606060;
    overflow: hidden;
    padding: 33px 0;
    width: 100%;
  clear: all;
}
#footer .footer-content {
    color: #fff;
    margin: 0 auto;
    overflow: hidden;
    text-align: left;
    text-transform: uppercase;
    width: 980px;
}

    
  
/*------------------------------
  
  
  6A. FOOTER CONTENT
  
  
------------------------------*/
  
  
      
      #footer .left,
      #footer .middle,
      #footer .right  {
        width: 270px;
        height: 152px;  
        float: left;
        }
        
        #footer ul li a,
        #footer ul li {
          text-transform: uppercase;
          font-size: 10px;
          color: #cccccc;
          line-height: 24px;
          list-style-type: none;
          margin: 0;
          }
          
          #footer .left ul {
            padding: 0;
            margin-left: 1em;
          }
          
          #footer .left li {
            background-repeat: no-repeat;  
            background-position: 0 .7em;
            padding-left: 1.5em;
            }
          
            #footer .left li.yellow {
              background-image: url(/images/yellow_box.jpg);              
              }
              
            #footer .left li.red {
              background-image: url(/images/red_box.jpg);              
              }
              
            #footer .left li.green {
              background-image: url(/images/green_box.jpg);              
              }
              
            #footer .left li.star {
              background-image: url(/images/cstar.png);              
              }
          
          
          
          #footer ul li a:hover {
            color: #ffffff;
            }
          
          #footer .middle {
            padding: 0 50px 0 35px;  
            }
          
          #footer .left {
            padding: 0 40px 0 0;  
            border-right: 1px solid #757575;
            }
          
          #footer .middle {
            border-right: 1px solid #757575;
            }
          
            #footer .middle ul {
              padding: 0;
              }
          
/*------------------------------
  
  
  7. CONTACT FORM
  
  
------------------------------*/          
          
#contact-area {
  width: 600px;
  margin-top: 25px;
}

#contact-area input, #contact-area textarea {
  padding: 5px;
  width: 471px;
  font-family: Helvetica, sans-serif;
  font-size: 1.4em;
  margin: 0px 0px 10px 0px;
  border: 2px solid #ccc;
}

#contact-area input.checkbox
{
	border: 0px;
}

#contact-area textarea {
  height: 90px;
}

#contact-area textarea:focus, #contact-area input:focus {
  border: 2px solid #053B80;
}

#contact-area input.submit-button {
  width: 100px;
  float: right;
}

label {
  float: left;
  text-align: right;
  margin-right: 15px;
  width: 100px;
  padding-top: 5px;
  color: #525252;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: 18px;
}

#contact-area input.checkbox {
  width: 25px;
}

#contact-area label.label_checkbox {
  float: none;
}

#contact-area table.checkbox_group{
  float: right;
  width: 485px;
}

.clear{
  clear: both;
  margin: 0;
  padding: 0;
}

#gallery {
  width: 670px;
  margin: 20px 0;
}

#gallery img {
  margin: 0 17px 20px 0;
}

.column {
  float: left;
  width: 143px;
}

.one,
.two,
.three {
  margin-right: 20px;
}


td
{
  padding: 10px;
}

tr.even td
{
  background-color: #ffffff;
  width: 75%;
}

tr.odd  td
{
    background-color: #ebebeb;
  width: 25%;
}







a.manuscript-side
{  
  	background: #053b80 url("/images/arrow_right_3.png") no-repeat scroll 5px center;
    display: block;
    padding: 10px 10px 10px 17px; 
  	text-transform: uppercase;
	color: #FFF;
	width: 245px;
  
}
a.manuscript-side:hover
{  
  	background: #f1f1f2 url("/images/arrow_right_2.png") no-repeat scroll 5px center;
	color: #053b80;
}

.testimonial
{
  border-bottom: 1px solid #DBDCDD;
}

div.mead_controls
{
  position: absolute;
  top: 390px;
  left: 271px;
}


a.mead_prev { float: left; display: block; margin: 0 5px; width: 21px; height: 21px; background: url(/images/circle_arrow_left.png) 0 0 no-repeat; }
a.mead_prev:hover { background: url(/images/circle_arrow_left.png) 0 -21px no-repeat; }

a.mead_next { float: left; display: block; margin: 0 5px; width: 21px; height: 21px; background: url(/images/circle_arrow_right.png) 0 0 no-repeat; }
a.mead_next:hover { background: url(/images/circle_arrow_right.png) 0 -21px no-repeat; }












































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
